# List chat sessions
Source: https://docs.simpleserve.ai/docs/api-reference/sessions/get-sessions

Method: GET /v1/sessions
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/sessions",
  "method": "GET",
  "tags": [
    "Sessions"
  ],
  "operationId": "listSessions",
  "summary": "List chat sessions",
  "parameters": [
    {
      "name": "limit",
      "in": "query",
      "schema": {
        "type": "integer",
        "minimum": 1,
        "maximum": 100,
        "default": 30
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Sessions ordered by latest activity.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/SessionList"
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    }
  }
}
```